Index: NEMO/trunk/tools/REBUILD/src/calendar.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/calendar.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/calendar.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/calendar.f90
+link ../../../ext/IOIPSL/src/calendar.f90
Index: NEMO/trunk/tools/REBUILD/src/defprec.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/defprec.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/defprec.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/defprec.f90
+link ../../../ext/IOIPSL/src/defprec.f90
Index: NEMO/trunk/tools/REBUILD/src/errioipsl.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/errioipsl.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/errioipsl.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/errioipsl.f90
+link ../../../ext/IOIPSL/src/errioipsl.f90
Index: NEMO/trunk/tools/REBUILD/src/flincom.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/flincom.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/flincom.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/flincom.f90
+link ../../../ext/IOIPSL/src/flincom.f90
Index: NEMO/trunk/tools/REBUILD/src/flio_rbld.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/flio_rbld.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/flio_rbld.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/tools/flio_rbld.f90
+link ../../../ext/IOIPSL/tools/flio_rbld.f90
Index: NEMO/trunk/tools/REBUILD/src/fliocom.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/fliocom.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/fliocom.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/fliocom.f90
+link ../../../ext/IOIPSL/tools/fliocom.f90
Index: NEMO/trunk/tools/REBUILD/src/getincom.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/getincom.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/getincom.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/getincom.f90
+link ../../../ext/IOIPSL/src/getincom.f90
Index: NEMO/trunk/tools/REBUILD/src/histcom.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/histcom.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/histcom.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/histcom.f90
+link ../../../ext/IOIPSL/src/histcom.f90
Index: NEMO/trunk/tools/REBUILD/src/ioipsl.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/ioipsl.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/ioipsl.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/ioipsl.f90
+link ../../../ext/IOIPSL/src/ioipsl.f90
Index: NEMO/trunk/tools/REBUILD/src/mathelp.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/mathelp.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/mathelp.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/mathelp.f90
+link ../../../ext/IOIPSL/src/mathelp.f90
Index: NEMO/trunk/tools/REBUILD/src/nc4interface.F90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/nc4interface.F90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/nc4interface.F90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/nc4interface.F90
+link ../../../ext/IOIPSL/src/nc4interface.F90
Index: NEMO/trunk/tools/REBUILD/src/ncunderflow.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/ncunderflow.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/ncunderflow.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/tools/ncunderflow.f90
+link ../../../ext/IOIPSL/tools/ncunderflow.f90
Index: NEMO/trunk/tools/REBUILD/src/restcom.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/restcom.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/restcom.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/restcom.f90
+link ../../../ext/IOIPSL/src/restcom.f90
Index: NEMO/trunk/tools/REBUILD/src/stringop.f90
===================================================================
--- NEMO/trunk/tools/REBUILD/src/stringop.f90	(revision 9596)
+++ NEMO/trunk/tools/REBUILD/src/stringop.f90	(revision 9598)
@@ -1,1 +1,1 @@
-link ../../../EXTERNAL/IOIPSL/src/stringop.f90
+link ../../../ext/IOIPSL/src/stringop.f90
